<?php

namespace Tobuli\History\Actions;


class AppendDriveBusiness extends ActionBreak
{
    static public function required()
    {
        return [
            AppendDriveBusinessSensor::class,
        ];
    }

    public function boot() {}

    protected function isBreakable($position)
    {
        return empty($position->drive_business);
    }
}